## golang-objx 0.0~git20140527

=== debian/changelog ===
golang-objx (0.0~git20140527-4~ubuntu0.14.04.1) trusty; urgency=medium

  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1454719).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 17 Jun 2015 12:54:16 +0000

golang-objx (0.0~git20140527-4) unstable; urgency=medium

  * Bump standards version to 3.9.6 (no changes).
  * Fix empty short license in debian/copyright.
  * Upload to unstable.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 26 Apr 2015 08:47:16 +0000

golang-objx (0.0~git20140527-3) experimental; urgency=medium

  * Change debian-branch in gbp.conf to 'unstable'.
  * Change maintainer to go packaging team, move myself to uploaders.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 15 Nov 2014 21:26:41 +0000

golang-objx (0.0~git20140527-2) unstable; urgency=medium

  * Specify branch in Vcs-Git header.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 15 Jul 2014 17:21:30 +0200

golang-objx (0.0~git20140527-1) unstable; urgency=medium

  * Initial release. (Closes: #746175)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 22 Mar 2014 15:45:59 +0000
