=== debian/control ===
Source: golang-objx
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/users/jelmer/golang-objx.git -b unstable
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jelmer/golang-objx.git
Homepage: https://github.com/stretchr/objx

Package: golang-objx-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go
Description: Go package for dealing with maps, slices, JSON and other data.
 Objx provides the `objx.Map` type, which is a `map[string]interface{}` that
 exposes a powerful `Get` method (among others) that allows you to
 easily and quickly get access to data within the map, without having to
 worry too much about type assertions, missing data, default values etc.
 .
 This package contains the source.
