## golang-objx 0.0~git20150928.0.1a9d0bb

=== debian/changelog ===
golang-objx (0.0~git20150928.0.1a9d0bb-3) unstable; urgency=medium

  * Change Build-Depends from golang-go to golang-any.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Fri, 30 Jun 2017 23:38:06 -0600

golang-objx (0.0~git20150928.0.1a9d0bb-2) unstable; urgency=medium

  * debian/control: drop bogus built-using
  * Add myself to the list of Uploaders

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 06 May 2017 13:42:12 +0200

golang-objx (0.0~git20150928.0.1a9d0bb-1) unstable; urgency=medium

  * New upstream snapshot
  * Transition package to "golang-github-stretchr-objx-dev"
    for pkg-go policy compliance
  * Update debian/control
    - Bump Standards-Version to 3.9.8
    - Use secure https URLs for Vcs-Browser and Vcs-Git
    - Add XS-Go-Import-Path and Built-Using fields
    - Remove dependency on golang-go
    - Remove full stop from description synopsis
  * Update debian/gbp.conf to that created by latest dh-make-golang
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sun, 24 Apr 2016 11:06:19 +0800
