=== debian/control ===
Source: golang-objx
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>, Anthony Fok <foka@debian.org>, Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-any
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-objx.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-objx.git
XS-Go-Import-Path: github.com/stretchr/objx
Homepage: https://github.com/stretchr/objx

Package: golang-github-stretchr-objx-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: golang-objx-dev (<< 0.0~git20150928.0.1a9d0bb-1~)
Breaks: golang-objx-dev (<< 0.0~git20150928.0.1a9d0bb-1~)
Provides: golang-objx-dev
Description: Go package for dealing with maps, slices, JSON and other data
 Objx provides the `objx.Map` type, which is a `map[string]interface{}` that
 exposes a powerful `Get` method (among others) that allows you to
 easily and quickly get access to data within the map, without having to
 worry too much about type assertions, missing data, default values etc.
 .
 This package contains the source.

Package: golang-objx-dev
Section: oldlibs
Architecture: all
Depends: golang-github-stretchr-objx-dev, ${misc:Depends}
Description: Transitional package for golang-github-stretchr-objx-dev
 This is a transitional package to ease upgrades to the
 golang-github-stretchr-objx-dev package. It can safely be removed.
