## golang-objx 0.1.1%2Bgit20180825.ef50b0d

=== debian/control ===
Source: golang-objx
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>,
           Anthony Fok <foka@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-objx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-objx.git
Homepage: https://github.com/stretchr/objx
XS-Go-Import-Path: github.com/stretchr/objx

Package: golang-github-stretchr-objx-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: golang-objx-dev (<< 0.0~git20150928.0.1a9d0bb-1~)
Provides: golang-objx-dev
Replaces: golang-objx-dev (<< 0.0~git20150928.0.1a9d0bb-1~)
Description: Go package for dealing with maps, slices, JSON and other data
 Objx provides the `objx.Map` type, which is a `map[string]interface{}` that
 exposes a powerful `Get` method (among others) that allows you to
 easily and quickly get access to data within the map, without having to
 worry too much about type assertions, missing data, default values etc.
 .
 This package contains the source.

Package: golang-objx-dev
Architecture: all
Section: oldlibs
Depends: golang-github-stretchr-objx-dev,
         ${misc:Depends}
Description: Transitional package for golang-github-stretchr-objx-dev
 This is a transitional package to ease upgrades to the
 golang-github-stretchr-objx-dev package. It can safely be removed.
