=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS
export DH_GOPKG := github.com/stretchr/objx

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Don't run tests to prevent circular dependency. They depend on
	# golang-testify, which depends on golang-objx.
