## golang-objx 0.1.1+git20180825.ef50b0d

=== debian/changelog ===
golang-objx (0.1.1+git20180825.ef50b0d-1) unstable; urgency=medium

  * New upstream version 0.1.1+git20180825.ef50b0d

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 01:19:47 -0700

golang-objx (0.1.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream release 0.1.1
  * Add debian/watch as upstream now have release tarballs
  * Apply "cme fix dpkg" fixes to debian/control and debian/copyright,
    adding "Testsuite: autopkgtest-pkg-go" field, setting Priority to optional,
    bumping Standards-Version to 4.2.1, bumping debhelper version to (>= 11~),
    and replacing "MIT" with "Expat" license, etc.
  * Update Maintainer address in debian/control

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 01:05:28 -0700
