=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-objx-$1.tar.gz%" \
    https://github.com/stretchr/objx/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
