## golang-objx 0.2.0

=== debian/changelog ===
golang-objx (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Exclude vendor dir for new version
  * New upstream version 0.2.0
  * Drop golang-objx-dev transitional package. (Closes: #939234)
  * Update debhelper-compat to 13
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.5.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 21 May 2020 18:03:03 +0800

golang-objx (0.1.1+git20180825.ef50b0d-2) UNRELEASED; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Name.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Set upstream metadata fields: Repository.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 10 Aug 2019 20:49:35 +0000
