=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dh-golang,
-               golang-any
-Standards-Version: 4.2.1
+Build-Depends: dh-golang,
+               golang-any,
+               debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-objx
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-objx.git
 Homepage: https://github.com/stretchr/objx
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/stretchr/objx
 
 Package: golang-github-stretchr-objx-dev
@@ -29,12 +30,3 @@
  worry too much about type assertions, missing data, default values etc.
  .
  This package contains the source.
-
-Package: golang-objx-dev
-Architecture: all
-Section: oldlibs
-Depends: golang-github-stretchr-objx-dev,
-         ${misc:Depends}
-Description: Transitional package for golang-github-stretchr-objx-dev
- This is a transitional package to ease upgrades to the
- golang-github-stretchr-objx-dev package. It can safely be removed.
