## golang-objx 0.3.0

=== debian/changelog ===
golang-objx (0.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-stretchr-objx-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * New upstream version 0.3.0
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 27 Nov 2020 01:14:29 +0800
