=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Jelmer Vernooij <jelmer@debian.org>,
            Anthony Fok <foka@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: dh-golang,
                golang-any,
                debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-objx
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-objx.git
 Homepage: https://github.com/stretchr/objx
@@ -23,6 +23,7 @@
 Breaks: golang-objx-dev (<< 0.0~git20150928.0.1a9d0bb-1~)
 Provides: golang-objx-dev
 Replaces: golang-objx-dev (<< 0.0~git20150928.0.1a9d0bb-1~)
+Multi-Arch: foreign
 Description: Go package for dealing with maps, slices, JSON and other data
  Objx provides the `objx.Map` type, which is a `map[string]interface{}` that
  exposes a powerful `Get` method (among others) that allows you to
