## golang-objx 0.4.0

=== debian/changelog ===
golang-objx (0.4.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 00:05:08 -0600

golang-objx (0.4.0-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ ) ]
  * Remove constraints unnecessary since buster:
    + golang-github-stretchr-objx-dev: Drop versioned constraint on
      golang-objx-dev in Replaces and Breaks.

  [ Anthony Fok ]
  * New upstream version 0.4.0
  * Reorder fields in debian/control and debian/copyright
  * debian/control:
    - Use dh-sequence-golang instead of dh-golang and --with=golang
    - Bump Standards-Version to 4.6.1 (no change)
    - Remove unneeded dependency on ${shlibs:Depends}
  * debian/rules: Invoke dh with --builddirectory=_build
  * debian/copyright: Update copyright holders
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Wed, 13 Jul 2022 02:18:15 -0600
