## golang-objx 0.5.0

=== debian/changelog ===
golang-objx (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 23 Jan 2023 07:36:55 -0700
