=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-golang,
                golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-objx
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-objx.git
 Homepage: https://github.com/stretchr/objx
