=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	# Don't run tests to prevent circular dependency. They depend on
	# golang-testify, which depends on golang-objx.
