## golang-objx 0.5.2

=== debian/changelog ===
golang-objx (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Bump build-dependency golang-any (>= 2:1.20~) as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 04:05:27 -0600
