=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any
+               golang-any (>= 2:1.20~)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-objx
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-objx.git
 Homepage: https://github.com/stretchr/objx
